<?php

use App\Domains\Budget\Controllers\MainController;
use App\Middleware\IdentifyTenant;
use Illuminate\Support\Facades\Route;

Route::middleware(IdentifyTenant::class)->group(function () {
    Route::prefix('budget')->group(function () {
        Route::middleware(['auth'])->group(function () {
            Route::prefix('/{costUnitId}')->group(function() {
                Route::get('/', MainController::class);
            });
        });
    });
});





